Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452728 - placeholder bug for ext4dev-kmod beta checkins
Summary: placeholder bug for ext4dev-kmod beta checkins
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.3
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Eric Sandeen
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 17:22 UTC by Eric Sandeen
Modified: 2008-12-04 21:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-04 21:00:35 UTC


Attachments (Terms of Use)

Description Eric Sandeen 2008-06-24 17:22:53 UTC
I'll need a bug with 3 acks to be able to check in changes to the ext4dev-kmod
cvs module we plan to use for pre-tech-preview beta-testing of ext4, so this is it.

It'll only be used for the ext4dev beta bits, nothing that will actually ship
with RHEL5.3.  I just need a bug with acks to check in against.

Thanks,
-Eric

Comment 1 RHEL Product and Program Management 2008-07-10 21:02:45 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Eric Sandeen 2008-12-04 21:00:35 UTC
ext4dev will be in 5.3, I'm no longer building the kmod for early access, so closing this bug.


Note You need to log in before you can comment on or make changes to this bug.